.modal-header {
    background: #353535;
}

.login-form .btn-contact,
.message-form .btn-contact {
    background: #bb2121 !important;
}

.tooltip-inner {
    background: #000;
}

.search-filters .nav-tabs {
    background: #fff;
}

.search-filters .nav-tabs a:focus,
.search-filters .nav-tabs a:hover,
.search-filters .nav-tabs > li.active > a,
.search-filters .nav-tabs > li.active > a:hover,
.search-filters .nav-tabs > li.active > a:focus {
    background: #e4e4e4;
}